:root {
--NIcjBZmMrEFg:  #D11919;
--DfGCzCPYUTUr: #110303;
--CYHGSDEqqmzX: #ffc107;
--lNMntDfiuWBM: #2770B4;
--DHCejcFOgXLA: #eae9e9;
--xvwJIURAhUCK: #000;
--DrxbETaagixJ: rgba(252, 220, 220, 0.5);
--qGPVKDusAfNN: #e84871;
--kVCTiHgltGWg: #b00000;
--fpMUJjROpWGG: #fff;
--wzedjEsjWzZM: #100303;
--raqrOvIHkABZ: #f0eeee;
--bjtwxgWbXdpw: #fff;
--xQuJdsiupbpm: #d9d3d3;
--vLHtdHlxNqNB: #000000;
--yWzbvaEGagHX: #3b12f3;
--nbZOKHMcpQGV: #260c90;
--FSWyeZNhUVnL: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--fpMUJjROpWGG);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--wzedjEsjWzZM);
color: var(--fpMUJjROpWGG);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.XSTGvdnVEXri {
background-color: var(--wzedjEsjWzZM);
padding: 10px 0;
display: flex;
}

.rnIkharOxlzn {
gap: 30px;
display: flex;
align-items: center;
}

.XqEkhIKzIRVg {
display: flex;
align-items: center;
}

.WTEskEIGiVWR {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.WTEskEIGiVWR a,
.whgTUqLHHpUF {
cursor: pointer;
pointer-events: auto;
}

.WTEskEIGiVWR img {
width: 70px;
border-radius: 16px;
}

.blrYrXLmcDhV {
font-size: 20px;
font-weight: bold;
color: var(--bjtwxgWbXdpw);
white-space: nowrap;
}
.ORCYNJRdFcuE .blrYrXLmcDhV{
white-space: normal;
}
.rNLJjtzZjDqv {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.keQxVfBbOrhV {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.IolMlFNssvwC {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.RvxPGjOFZmsG {
position: relative;
}

.RvxPGjOFZmsG a {
color: var(--fpMUJjROpWGG);
}

.RvxPGjOFZmsG.active a {
color: var(--lNMntDfiuWBM);
font-weight: bold;
}

.ljlHadqsBxAM {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.ljlHadqsBxAM a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.ljlHadqsBxAM a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.ljlHadqsBxAM a:nth-child(2):hover {
background: #1f7d04;
}

.WxbSwQNZWjsc {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.VHpExbXYVctv {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--wzedjEsjWzZM);
border: 1px solid var(--bjtwxgWbXdpw);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.RvxPGjOFZmsG:hover > .VHpExbXYVctv {
display: block;
}

.sekJdnIITMrS {
margin: 0;
}

.VNbbFZAJQSmt {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.VNbbFZAJQSmt:hover {
background: rgba(0,0,0,0.05);
}

.aoanidqbLIrV,
.rnIkharOxlzn,
.PmHYZjwAwCGi{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.aoanidqbLIrV {
background-color: var(--wzedjEsjWzZM);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.pBVPbABaaZtu {
background-color: var(--wzedjEsjWzZM);
padding: 0 15px;
}

.DFrJOMkxmzhs {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.yQpFymujxfAj > .blrYrXLmcDhV {
display: none;
}

.UCSQtDGZhvIr {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.dvYLbXDUExua::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.UCSQtDGZhvIr img {
border-radius: 22px;
height: auto;
display: block;
}

.SpOmKbsMZphS {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--fpMUJjROpWGG);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.SpOmKbsMZphS a:hover {
color: var(--fpMUJjROpWGG);
}

.AVaXsXekfcon{
background-color: var(--NIcjBZmMrEFg);
color: var(--fpMUJjROpWGG);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.AVaXsXekfcon:hover {
background-color: var(--kVCTiHgltGWg);
}

.fiGWCjOmfHcj {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.fiGWCjOmfHcj span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.fiGWCjOmfHcj p {
color: var(--fpMUJjROpWGG);
font-size: 34px;
text-align: start;
}

.uHOIkKcfcdwm {
border-radius:6px;
overflow: hidden;
}

.YgSLdxVPMfbf {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--kVCTiHgltGWg);
color: var(--fpMUJjROpWGG);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.ZEerZyQYIkwX {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.aEnEgfusjZzP {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.LaHBaGOkxZWx {
transition: filter 0.3s ease, transform 0.3s ease;
}

.LaHBaGOkxZWx:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.UNBIBcWXCMrq {
margin-top: 40px;
}

.eywhVimMfyUo {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.DEKwyLYKJDrw {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--fpMUJjROpWGG);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.DEKwyLYKJDrw:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --fpMUJjROpWGG;
}

.DEKwyLYKJDrw:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.DEKwyLYKJDrw a {
color: --fpMUJjROpWGG;
}

.MQFaAlQxyLXS {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.jcqZJNPHHOaz {
background-color: var(--NIcjBZmMrEFg);
color: var(--fpMUJjROpWGG);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.jcqZJNPHHOaz:hover {
background-color: var(--kVCTiHgltGWg);
}

.gBayFDfHDNxk {
color: var(--fpMUJjROpWGG);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.PmHYZjwAwCGi {
background-color: var(--wzedjEsjWzZM);
color: var(--fpMUJjROpWGG);
padding: 30px 0;
}

.uaMHzzgDPIYL {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.UAJKtwuEYOPE {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.xVJJKAiodNem {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.xVJJKAiodNem .nErFqFsBtGRD:first-child:first-child {
width: 48px;
}

.GHGhYuAlWhWc {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.AuSIKshGhwyC {
display: flex;
}

.bTqTptHmgKdk {
position: relative;
display: inline-block;
}

.BGvTAvyEWCPf {
background: var(--wzedjEsjWzZM);
color: var(--bjtwxgWbXdpw);
font-weight: 600;
border: 2px solid var(--bjtwxgWbXdpw);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.NzCZDbzlRWVY {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .BGvTAvyEWCPf .NzCZDbzlRWVY {
transform: rotate(180deg);
}

.AyDllyIcUeFE {
display: none;
position: absolute;
min-width: 145px;
background: var(--fpMUJjROpWGG);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--CYHGSDEqqmzX);
z-index: 99;
padding: 6px 0;
}

.vgsrllnYrCLV {
left: 0;
bottom: 110%;
}

.LMYgFuczzEOH {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .AyDllyIcUeFE {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.AyDllyIcUeFE .MEWZNGsAWDuf {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--xvwJIURAhUCK);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.AyDllyIcUeFE .MEWZNGsAWDuf:hover {
background: var(--kVCTiHgltGWg);
color: var(--CYHGSDEqqmzX);
}

.AyDllyIcUeFE .MEWZNGsAWDuf.is-active {
color: var(--CYHGSDEqqmzX);
font-weight: 600;
background: var(--kVCTiHgltGWg);
border-radius: 8px;
}

.IFAdElnViNCY ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.IFAdElnViNCY {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.IFAdElnViNCY ul li a:hover {
color: var(--nbZOKHMcpQGV);
}

.GsSQrNYDbJMz {
padding-top: 28px;
text-align: center;
}

.iyGtoAFPzvpE {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--NIcjBZmMrEFg);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.iyGtoAFPzvpE:hover {
opacity: 1;
}

.iyGtoAFPzvpE::after,
.iyGtoAFPzvpE::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--fpMUJjROpWGG);
}

.iyGtoAFPzvpE::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.iyGtoAFPzvpE::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.CCqhOxbXhKZB__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.CCqhOxbXhKZB__btn {
background-color: var(--NIcjBZmMrEFg);
color: var(--fpMUJjROpWGG);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.CCqhOxbXhKZB__btn:hover {
background-color: var(--kVCTiHgltGWg);
color: var(--fpMUJjROpWGG);
}

.CCqhOxbXhKZB__text {
font-weight: 400;
}

.CCqhOxbXhKZB__text a {
font-weight: 400;
}

/*casinos-list*/
.ORCYNJRdFcuE {
margin-top: 30px;
background-color: var(--lNMntDfiuWBM);
width: 100%;
border: 1px solid var(--FSWyeZNhUVnL);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.MIgXWiPZgAMU {
display: flex;
justify-content: space-between;
align-items: center;
}

.dfGznbtvWUJL {
display: flex;
align-items: center;
}

.dfGznbtvWUJL:nth-child(1) {
width: 30%;
}

.dfGznbtvWUJL:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--FSWyeZNhUVnL);
border-left: 1px solid var(--FSWyeZNhUVnL);
height: 100px;
}

.dfGznbtvWUJL:nth-child(3) {
width: 20%;
justify-content: center;
}
.dfGznbtvWUJL strong{
font-size: 18px;
}

.BPdHCQrDBvnh {
width: 150px;
}

.BPdHCQrDBvnh img{
border-radius: 16px;
}

.XOyTjLivZzVr {
margin-left: 24px;
}

.tbMuLPQXyljy {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--FSWyeZNhUVnL);
border-radius: 15px;
width: 130px;
}

.rMfBNgNOThxN {
color: var(--CYHGSDEqqmzX);
font-size: 24px;
}

.iiYTWvtozAHw {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--NIcjBZmMrEFg);
color: var(--fpMUJjROpWGG);
transition: background-color 0.7s ease;
}

.iiYTWvtozAHw:hover {
background-color: var(--kVCTiHgltGWg);
color: var(--fpMUJjROpWGG);
}

table {
width: 100%;
border: 1px solid var(--DfGCzCPYUTUr);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--bjtwxgWbXdpw);
color: var(--DfGCzCPYUTUr);
max-width: 100%;
}


td {
border: 1px solid var(--DfGCzCPYUTUr);
border-radius: 6px;
padding: 10px;
color: var(--DfGCzCPYUTUr);
white-space: normal;
}

table thead {
background-color: var(--fpMUJjROpWGG);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--DfGCzCPYUTUr);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--DfGCzCPYUTUr);
background-color: var(--bjtwxgWbXdpw);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--DfGCzCPYUTUr);
}
.WhmLyMsOSJWB {
border-radius: 20px;
}

.WhmLyMsOSJWB, .WhmLyMsOSJWB table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.WhmLyMsOSJWB, .WhmLyMsOSJWB table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.WhmLyMsOSJWB table {
width: max-content;
width: 100%;
}

.EjYACxnXsetQ-item {
background-color: var(--DfGCzCPYUTUr);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--FSWyeZNhUVnL);
color: var(--fpMUJjROpWGG);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.EjYACxnXsetQ h3 {
font-size: 20px;

}
.zgAzPlhrWIBF {
text-align: left;
}

.EjYACxnXsetQ-item:last-child {
margin-bottom: 0;
}

.EjYACxnXsetQ-item h3 {
margin: 10px 0;
}

.wgOCiUCLgQbh {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.tYCScZzvJoiC {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.bvOIKuAgCsPU {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.VQjVavCtJTel {
display: flex;
align-items: center;
}

.GLyGKpJCqeos {
color: var(--fpMUJjROpWGG);
text-decoration: none;
transition: color .2s;
}

.GLyGKpJCqeos:hover {
text-decoration: underline;
color: var(--kVCTiHgltGWg);
}

.GLyGKpJCqeos[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.dtKqVCJEFuWN {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

/* Responsive */
@media (max-width: 1200px) {
/* Header */
/* Footer */
}

@media (max-width: 992px) {
/* Header */
.IolMlFNssvwC {
flex-direction: column;
gap: 20px;
}

.rnIkharOxlzn {
padding: 0 15px;
flex-wrap: wrap;
}

.rNLJjtzZjDqv {
display: block;
color: var(--fpMUJjROpWGG);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.ljlHadqsBxAM {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.WTEskEIGiVWR {
width: auto;
}

.WTEskEIGiVWR img {
width: 50px;
margin-left: 0;
}

.eywhVimMfyUo {
flex-direction: column;
align-items: center;
}
/* Footer */
.uaMHzzgDPIYL {
flex-direction: column;
}

.IFAdElnViNCY ul {
flex-direction: column;
gap: 20px;
}
.WhmLyMsOSJWB table {
width: max-content;
width: 100%;
}
.dfGznbtvWUJL:nth-child(1),
.dfGznbtvWUJL:nth-child(2),
.dfGznbtvWUJL:nth-child(3){
width: 33%;
}

.YpTebmvVQSUQ{
text-align: center;
padding: 0 10px;
}
.XOyTjLivZzVr {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.ljlHadqsBxAM {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--wzedjEsjWzZM);
border-top: 1px solid var(--FSWyeZNhUVnL);
}

.ljlHadqsBxAM a:first-child {
border: 1px solid #fff;
}

.ljlHadqsBxAM a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.WTEskEIGiVWR > .blrYrXLmcDhV {
display: none;
}

.yQpFymujxfAj > .blrYrXLmcDhV {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.SpOmKbsMZphS {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.AVaXsXekfcon {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.ZEerZyQYIkwX {
grid-template-columns: repeat(2, 1fr);
}

.PmHYZjwAwCGi{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.xVJJKAiodNem {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.SpOmKbsMZphS {
font-size: 20px;
width: 100%;
}

.AVaXsXekfcon {
font-size: 20px;
}
.LaHBaGOkxZWx {
max-width: 250px;
}

.aEnEgfusjZzP{
flex-wrap:wrap;
}

.gBayFDfHDNxk {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.MIgXWiPZgAMU{
flex-wrap: wrap;
}
.dfGznbtvWUJL:nth-child(1){
width: 100%;
justify-content: center;
}
.dfGznbtvWUJL:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.dfGznbtvWUJL:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.jcqZJNPHHOaz{
max-width: 280px;
}
.iyGtoAFPzvpE {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.iyGtoAFPzvpE::after,
.iyGtoAFPzvpE::before {
width: 14px;
}

.dfGznbtvWUJL:nth-child(1) {
flex-direction: column;
}
.dfGznbtvWUJL:nth-child(2),
.dfGznbtvWUJL:nth-child(3) {
width: 100%;
}
.XOyTjLivZzVr {
margin-left: 0px;
}

.iiYTWvtozAHw{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.BPdHCQrDBvnh {
width: 100px;
}
.YpTebmvVQSUQ{
font-size: 14px;
}
}


/*popup*/
.qihZixsQVDIo {
background: var(--lNMntDfiuWBM);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.qihZixsQVDIo__info {
display: flex;
}
.qihZixsQVDIo__box {
margin-left: 15px;
}
.qihZixsQVDIo__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.qihZixsQVDIo__title {
font-size: 24px;
font-weight: 600;
}
.qihZixsQVDIo__sub-title {
margin-top: 10px;
color: var(--xvwJIURAhUCK);
}
.qihZixsQVDIo__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--NIcjBZmMrEFg);
color: var(--fpMUJjROpWGG);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--fpMUJjROpWGG);
}
.qihZixsQVDIo__btn:hover{
background: var(--kVCTiHgltGWg);
transition: all 0.7s ease-in-out;
color: var(--fpMUJjROpWGG);
}
.qihZixsQVDIo__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.qihZixsQVDIo__close-wrap {
position: relative;
}
.qihZixsQVDIo__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.qihZixsQVDIo__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.qihZixsQVDIo__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--raqrOvIHkABZ);
}

@media(max-width: 576px){
.qihZixsQVDIo{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.qihZixsQVDIo__img {
width: 70px;
}
.qihZixsQVDIo__sub-title {
margin-right: 15px;
}
.qihZixsQVDIo__btn{
width: 220px;
}
}
@media(max-width: 480px){

.qihZixsQVDIo__info {
display: flex;
flex-direction: column;
align-items: center;
}
.qihZixsQVDIo__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.qihZixsQVDIo__sub-title {
margin-right: 0;
text-align: center;
}
.qihZixsQVDIo__box {
margin-left: 0;
}
}
